{
  "_id": "UUYS4u0DmEbGzXxI",
  "name": "Genesung",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["j6Npl52FgDvkTwk7"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>War ein Charakter vor&uuml;bergehend tot und hat dadurch Punkte des Attributs K&Ouml;R eingeb&uuml;&szlig;t, kann pro Talentrang +1 K&Ouml;R wiederhergestellt werden.</p>\n<p>Es ist mit diesem Talent nicht m&ouml;glich, K&Ouml;R &uuml;ber den urspr&uuml;nglichen Wert zu steigern.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349544,
    "modifiedTime": 1688934440372,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!UUYS4u0DmEbGzXxI"
}
